/* T-Systems Forms */

.TSystemsFormsClearFloat 
{
	clear:both;
	line-height: 0px;
}

.TSystemsFormsRow
{
	background: #EDF0F1 none repeat scroll 0%;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid White;
}

.TSystemsFormsRow_Error
{
	background: #EDF0F1 none repeat scroll 0%;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid red;
	margin-top: 1px;
}

.TSystemsFormsRow_transparent
{
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px;
}

/* Fix für den IE zur richtigen Darstellung der FilteredSelectionLists */

#VDEContent3Col .TSystemsFormsRow,
#VDEContent3Col .TSystemsFormsRow_Error
{
	width: 562px; 
}

#VDEContent4Col .TSystemsFormsRow,
#VDEContent4Col .TSystemsFormsRow_Error
{
	width: 760px; 
}

/* End Fix für den IE zur richtigen Darstellung der FilteredSelectionLists */

.TSystemsFormsRow_sectionheader
{
	background: #C5D4DE none repeat scroll 0%;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid White;
}

.TSystemsFormsRow_paging
{
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px;
}

.TSystemsFormsLabel
{
	width: 176px;
	float: left;
	padding-top: 1px;
}

.TSystemsFormsLabel span
{
	float: left;
	width: 157px;
}

.TSystemsFormsLabel a
{
	float: right;
	padding-right: 5px;
	padding-top: 1px;
}

.TSystemsFormsLabel_bold
{
	width: 176px;
	float: left;
	padding-top: 1px;
	font-weight: bold;
}

.TSystemsFormsLabel_bold span
{
	font-weight: bold;
}

.TSystemsFormsCaptionLabel_bold
{
	padding-top: 1px;
	font-weight: bold;
}

.TSystemsFormsCaptionLabel_bold span
{
	font-weight: bold;
}

.TSystemsFormsRow input,
.TSystemsFormsRow_Error input
{
	border: 1px solid #B6B8BE;
	height: 15px;
	line-height: 15px;
	padding-left: 2px;
}

.TSystemsFormsRow select,
.TSystemsFormsRow_Error select
{
	border: 1px solid #B6B8BE;
	height: 18px;
	line-height: 18px;
	padding-left: 2px;
}

.TSystemsFormsRow textarea,
.TSystemsFormsRow_Error textarea
{
	border: 1px solid #B6B8BE;
	line-height: 15px;
	padding-left: 2px;
}

.TSystemsFormsRow input.button
{
	border: 1px solid #B6B8BE;
	height: 18px;
	line-height: 14px;
	padding-left: 2px;
}

.TSystemsFormsInputLarger
{
	width: 369px;
}

.TSystemsFormsRow_Error .TSystemsFormsInputLarger
{
	width: 369px;
	border: 1px solid red !important;
}

.TSystemsFormsInputLarger_Error
{
	width: 369px;
	border: 1px solid red !important;
}

.TSystemsFormsInputLarger_inactive
{
	width: 369px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputLarger_Required
{
	width: 369px;
	border: 1px solid red !important;
}

.TSystemsFormsInputLarger_RequiredAutoComplete
{
	width: 369px;
	border: 1px solid red !important;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputLargerAutoComplete
{
	width: 369px;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputLargerAutoComplete_inactive
{
	width: 369px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputLargerAutoComplete_Required
{
	width: 369px;
	border: 1px solid red !important;
	font-style: italic;
	color: #919CA0;
}


.TSystemsFormsInputLargeWithCheckBox
{
	width: 345px;
}

.TSystemsFormsInputLargeWithCheckBox_inactive
{
	width: 345px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputLarge
{
	width: 260px;
}

.TSystemsFormsInputLarge_Error
{
	width: 260px;
	border: 1px solid red !important;
}

.TSystemsFormsInputLargeAutoComplete
{
	width: 260px;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputLarge_inactive
{
	width: 260px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputLarge_Required
{
	width: 260px;
	border: 1px solid red !important;
}

.TSystemsFormsInputLarge_RequiredAutoComplete
{
	width: 260px;
	border: 1px solid red !important;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputMediumMarginRight
{
	margin-right: 10px;
	width: 179px;
}

.TSystemsFormsInputMediumMarginRight_Error
{
	margin-right: 10px;
	width: 179px;
	border: 1px solid red !important;
}

.TSystemsFormsInputMediumMarginRight_inactive
{
	margin-right: 10px;
	width: 179px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputMedium
{
	width: 173px;
}

.TSystemsFormsInputMedium_Error
{
	width: 173px;
	border: 1px solid red !important;
}

.TSystemsFormsInputMediumAutoComplete
{
	width: 173px;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputMedium_inactive
{
	width: 173px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputMedium_Required
{
	width: 173px;
	border: 1px solid red !important;
}

.TSystemsFormsInputMedium_RequiredAutoComplete
{
	width: 173px;
	border: 1px solid red !important;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputSmall
{
	width: 91px;
}

.TSystemsFormsInputSmall_Error
{
	width: 91px;
	border: 1px solid red !important;
}

.TSystemsFormsInputSmallAutoComplete
{
	width: 91px;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputSmall_inactive
{
	width: 91px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputSmall_Required
{
	width: 91px;
	border: 1px solid red !important;
}

.TSystemsFormsInputSmall_RequiredAutoComplete
{
	width: 91px;
	border: 1px solid red !important;
	font-style: italic;
	color: #919CA0;
}

.TSystemsFormsInputSmallMarginLeft
{
	margin-right: 10px;
	width: 91px;
}

.TSystemsFormsInputSmallMarginLeft_Error
{
	margin-right: 10px;
	width: 91px;
	border: 1px solid red !important;
}

.TSystemsFormsInputSmallMarginLeft_inactive
{
	margin-right: 10px;
	width: 91px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputSmallMarginRight
{
	margin-left: 10px;
	width: 92px;
}

.TSystemsFormsInputSmallMarginRight_Error
{
	margin-left: 10px;
	width: 92px;
	border: 1px solid red !important;
}

.TSystemsFormsInputSmallMarginRight_inactive
{
	margin-left: 10px;
	width: 92px;
	background-color: #EDF0F1;
}

.TSystemsFormsInputSmallerMarginLeft
{
	margin-right: 10px;
	width: 71px;
}

.TSystemsFormsInputSmallerMarginLeft_Error
{
	margin-right: 10px;
	width: 71px;
	border: 1px solid red !important;
}

.TSystemsFormsInputSmallerMarginLeft_inactive
{
	margin-right: 10px;
	width: 71px;
	background-color: #EDF0F1;
}

.TSystemsFormsSelectLarger
{
	width: 373px;
}

.TSystemsFormsSelectLarger_inactive
{
	width: 373px;
	background-color: #EDF0F1;
}

.TSystemsFormsSelectLarger input, .TSystemsFormsSelectLarger label
{
	float: left;
	border: none;
}

.TSystemsFormsDatePickerImage
{
	vertical-align: middle;
}

.TSystemsFormsDatePickerInput
{
	width: 91px;
	vertical-align: middle;
}

.TSystemsFormsDatePickerInput_inactive
{
	width: 91px;
	background-color: #EDF0F1;
	vertical-align: middle;
}

.TSystemsFormsDescriptionText
{
	float: left;
	width: 370px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 176px;
	color: #000000;
}

.TSystemsFormsErrors
{
	float: left;
	width: 370px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 176px;
	color: red;
}

.TSystemsFormsTrackChanges
{
	float: left;
	width: 370px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 186px;
	color: red;
	font-weight: bold;
}

.TSystemsFormsTrackChangesSideFixed
{
	position: fixed;
	top: 230px;
	right: 0px;
	width: 200px;
	border: 2px solid red;
	padding: 5px;
	color: red;
	font-weight: bold;
	background-color: #fad2d2;
}

/* IE6 - Fixup's */

* html div.TSystemsFormsDescriptionText
{
	float: left;
	width: 370px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 90px;
	color: red;
}

* html div.TSystemsFormsErrors
{
	float: left;
	width: 370px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 89px;
	color: red;
}

/* Ende IE6 - Fixup's */

/* Paging */

#VDEContentArea ul.PageList
{
	margin-left: 0px;
	list-style-type: none;
	list-style: none;
	
	margin: 0px;
	padding: 0px;
}

#VDEContentArea ul.PageList li
{
	float: left;
}

#VDEContentArea ul.PageList li.ButtonRight
{
	float: right;
}

#VDEContentArea ul.PageList .PageListItem,
#VDEContentArea ul.PageList .PageListItemJQ
{
	float: left;
	
	background-color: #ffffff;
	text-decoration: none;
	
	display:block;
	
	height: 20px;
	
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 4px;
	
	border: #C5D4DE 1px solid;
}

#VDEContentArea ul.PageList a.PageListItem:hover,
#VDEContentArea ul.PageList a.PageListItemJQ:hover
{
	background-color: #C5D4DE;
	text-decoration: none;
	
	display:block;
	
	height: 20px;
	
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 4px;
	
	border: #C5D4DE 1px solid;
}

#VDEContentArea ul.PageList .PageListItem_active,
#VDEContentArea ul.PageList .PageListItemJQ_active
{
	float: left;
	
	background-color: #C5D4DE;
	text-decoration: none;
	
	display:block;
	
	height: 20px;
	
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 4px;
	
	border: #C5D4DE 1px solid;
}

/* Ende Paging */

/* FilteredSingleSelectionList */

.formsFilteredSingleSelectionList
{
}

.formsFilteredSingleSelectionList div
{
	background-color: White;
	border: 1px solid gray;
	margin: 0px;
	overflow: auto;
	padding: 0px;
	display: none;
	z-index: 100;
}

#VDEContentArea .formsFilteredSingleSelectionList ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

/* Ende FilteredSingleSelectionList */

/* FilteredMultiSelectionList */

.formsFilteredMultiSelectionList
{
	float: left;
}

.formsFilteredMultiSelectionList input[type=image]
{
	height: 21px;
	vertical-align: middle;
	/* display: block; */
}

.formsFilteredMultiSelectionList div
{
	background-color: White;
	border: 1px solid gray;
	margin: 0px;
	overflow: auto;
	padding: 0px;
	display: none;
	z-index: 100;
}

#VDEContentArea .formsFilteredMultiSelectionList ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

/* Ende FilteredMultiSelectionList */

/* NewContact */

div.newContact 
{
	border: 1px solid #B6B8BE;
	margin-bottom: 5px;
	padding: 5px;
	width: 545px;
}

div.newContactRow
{
	width: 545px;
}

div.newContactRowLeft
{
	float: left;
	width: 171px;
}

div.newContactRowRight
{
	float: left;
	width: 374px;
}

.TSystemsFormsRow .actions 
{
	margin-left: 171px;
}

.TSystemsFormsRow .clone 
{
	margin-right: 5px;
}

.TSystemsFormsRow .clone,
.TSystemsFormsRow .remove
{
	border: 1px solid #B6B8BE;
	height: 18px;
	line-height: 14px;
	padding-left: 2px;
}

/* Ende NewContact */

/* Ende: T-Systems Forms */